<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Intro to CSP1</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="style.css">
    <script src="https://kit.fontawesome.com/996973c893.js"></script>
    <link
      href="https://fonts.googleapis.com/css2?family=Baloo+Tamma+2:wght@400;500;600;700;800&family=Roboto+Slab:wght@200;400;600;900&display=swap"
      rel="stylesheet"
    />
</head>
<body>
   
    <section id="nav-bar">
       
     
        <nav class="navbar">
          <div class="max-width">
              <div class="logo"><a href="#">Rod's Portfo<span>lio.</span></a></div>
              <ul class="menu">
                  <li><a href="#home" class="menu-btn">Home</a></li>
                  <li><a href="#about" class="menu-btn">About</a></li>
                  <li><a href="#projects" class="menu-btn">Projects</a></li>
                  <li><a href="#contact" class="menu-btn">Contact</a></li>
              </ul>
              <div class="menu-btn">
                  <i class="fas fa-bars"></i>
              </div>
          </div>
      </nav>
    </section>
           <!-- home section start -->
    <section class="home" id="home">
      <div class="max-width">
          <div class="home-content">
              <div class="text-1">Hello, my name is</div>
              <div class="text-2">Rodel Tirso Musa</div>
              <div class="text-3">And I'm a Full-Stack Web developer <span class="typing"></span></div>
              <a href="#contact">Let's Work</a>
          </div>
      </div>
  </section>

  <!-- about section start -->
  <section class="about" id="about">
      <div class="max-width">
          <h2 class="title">About me</h2>
          <div class="about-content">
              <div class="column left">
                  <img src="images/newrodpic.jpg" alt="">
              </div>
              <div class="column right">
                  <div class="text">You can call me Rod and I'm a/an <span class="typing-2"></span></div>
                  <p>After more than 8 years in the BPO Industry. I have been fortunate to be hired last February 2021 in a Web and Mobile Application Development Company as their E-Commerce Plugin Support Specialist for Woocommerce and Magento 2. It gives me the opportunity to get back my passion in Web Development and IT industry, connected with my developer colleagues and take advantage of the FREE Web Development trainings that they have for their employees. I also took and still continuously taking some Web Development and Intermidiate Data Analytics courses in Udemy, FreeCodeCamp, Data Camp, Bayan Academy, Youtube etc. I'm currently working in some Web Development projects as well so I can apply everything that I learn in the trainings and courses that I took. Below is the list of my current projects and certificates. I know I will continue to add more soon.</p>
                  <a href="images/RodResume.pdf">Download my Resume</a>
              </div>
          </div>
      </div>
  </section>

 <!-- Project -->
 <div id="projects" class="container mt-5 pt-5">
  <h1 class="text-warning mb-3 pb-2">My Projects</h1>
  <div class="row">
    <div class="col-4 mb-5">
      <div class="card" style="width: 18rem;">
        <img
          src="./images/messaging.svg"
          class="card-img-top"
          style="height: 13rem;"
          alt="..."
        />
        <div class="card-body">
          <h5 class="card-title">Messaging Web App</h5>
          <p class="card-text">
            Some quick example text to build on the card title and make up
            the bulk of the card's content.
          </p>
          <a href="#" class="btn btn-warning">See Project</a>
        </div>
      </div>
    </div>
    <div class="col-4 mb-5">
      <div class="card" style="width: 18rem;">
        <img
          src="./images/fitness.svg"
          class="card-img-top img-fluid"
          alt="..."
          style="height: 13rem;"
        />
        <div class="card-body">
          <h5 class="card-title">Fitness Web App</h5>
          <p class="card-text">
            Some quick example text to build on the card title and make up
            the bulk of the card's content.
          </p>
          <a href="#" class="btn btn-warning">See Project</a>
        </div>
      </div>
    </div>
    <div class="col-4 mb-5">
      <div class="card" style="width: 18rem;">
        <img
          src="./images/e_commerce_platform.svg"
          class="card-img-top"
          alt="..."
          style="height: 13rem;"
        />
        <div class="card-body">
          <h5 class="card-title">E-Commerce Platform</h5>
          <p class="card-text">
            Some quick example text to build on the card title and make up
            the bulk of the card's content.
          </p>
          <a href="#" class="btn btn-warning">See Project</a>
        </div>
      </div>
    </div>
    <div class="col-4 mb-5">
      <div class="card" style="width: 18rem;">
        <img
          src="./images/music.svg"
          class="card-img-top"
          alt="..."
          style="height: 13rem;"
        />
        <div class="card-body">
          <h5 class="card-title">Music Player</h5>
          <p class="card-text">
            Some quick example text to build on the card title and make up
            the bulk of the card's content.
          </p>
          <a href="#" class="btn btn-warning">See Project</a>
        </div>
      </div>
    </div>
    <div class="col-4 mb-5">
      <div class="card" style="width: 18rem;">
        <img
          src="./images/photography.svg"
          class="card-img-top"
          alt="..."
          style="height: 13rem;"
        />
        <div class="card-body">
          <h5 class="card-title">Photography Platform</h5>
          <p class="card-text">
            Some quick example text to build on the card title and make up
            the bulk of the card's content.
          </p>
          <a href="#" class="btn btn-warning">See Project</a>
        </div>
      </div>
    </div>
    <div class="col-4 mb-5">
      <div class="card" style="width: 18rem;">
        <img
          src="./images/web_scraping.svg"
          class="card-img-top"
          alt="..."
          style="height: 13rem;"
        />
        <div class="card-body">
          <h5 class="card-title">Manga Scraping Web App</h5>
          <p class="card-text">
            Some quick example text to build on the card title and make up
            the bulk of the card's content.
          </p>
          <a href="#" class="btn btn-warning">See Project</a>
        </div>
      </div>
    </div>
  </div>
</div>

  
  
 
       
            <!-- Contact -->
            <div class="container">
                <div class="contact-box bg-primary">
                    <div class="right">
                        <h2>Contact Me</h2>
                        <label for="name" class="text-center">Name</label>
                        <input type="text" class="field" placeholder="Your Name" required>
                        <label for="email" class="text-center">Email Address</label>
                        <input type="email" class="field" placeholder="name@example.com" required>
                        <label for="number" class="text-center">Contact Number</label>
                        <input type="text" class="field" placeholder="+63 900 000 0000"required">
                        <label for="concern" class="text-center">Concern</label>
                        <input type="dropdown" class="field">
                        <textarea placeholder="Message" class="field"></textarea>
                        <button class="btn btn-bg-dark">Send Email</button>
                    </div>
                </div>
            </div>
            </form>
        </section>
    
        <footer>
          <span>Created By <a href="#">Rodel Tirso Musa</a> | <span class="far fa-copyright"></span> 2021 All rights reserved.</span>
      </footer>
     </section>   
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html>